{
  "label": "Lanester",
  "variables": {
    "theme_color": "#015397"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "footer:background": {"label": "Pied de page : fond"}
      }
    }
  }
}
